buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.3.1
timestamp=20111129072309
buildLabel=P-3.3.1-20111129072309
date=20111129
time=0724
buildBranch=R3.3.1
projectname=patches-R3.3.1-P
build.distribution=patches32x
